Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.HumidityControlSetpointReport (grizzly v7.4.2)

HumidityControlSetpointReport

## Parameters

- `:setpoint_type` - see `t:HumidityControlSetpoint.type/0`
- `:scale` - see `t:HumidityControlSetpoint.scale/0`
- `:value` - setpoint value

# Summary

## Types

param()

# Types

Link to this type

# param()

View Source

    @type param() :: Grizzly.ZWave.Commands.HumidityControlSetpointSet.param()